Subject: [DMVR] racing apparel

From: "carol siembieda" <[email-masked]>
Date: Mon, 24 Nov 2003 18:06:26 -0600

Hello everyone,

I have been freelancing with a screen printing and embroidery shop here in Des Moines called BD Apparel. The owner Keith Richmond is expanding his operation to include motorsports apparel under the company name Redline Racewear. 

Keith and I are working together to create custom shirts, hats, coats, sweatshirts etc. for anyone interested in motorsports. And we are not limiting ourselves to doing just racecars. If you race, go-karts, motorcycles, boats, airplanes, snowmobiles it does not matter we can create a one of a kind design for your team.

His plan is to provide a quality screen printed shirt up to 11 colors at very competitive prices without having to purchase hundreds of shirts to get a good price break. 

If anyone is looking for screen printing or embroidery work and wants more information let me know, and I can also send samples of some work we have done.

Tony Siembieda